@charset "utf-8";
/* CSS Document */

#footer {  margin-top:88px;background:#707070; color:#fff; font-family:'微软雅黑'; padding:88px 0 50px;}
#footer .footer_box{width:1200px;margin:0 auto;overflow: hidden;}
#footer .links{ font-size:16px;width: 1300px;display: flex;text-align:center;margin-bottom: 60px;}
#footer .links ul{list-style:none; margin:0; padding:0;width: 360px;}
#footer .links ul li{padding-bottom: 20px; text-align:left;font-size: 16px;}
#footer .links ul li.splitline { padding-left:11px; padding-right:11px; line-height:105%}
#footer .links ul li a{ text-decoration:none; font-size:16px; color:#CFCFCF;font-family:'微软雅黑';}
#footer .links ul li a:hover{text-decoration:underline;}
#footer .links ul li.title{font-size: 20px;padding-bottom: 45px;}
#footer .links ul li img{margin-right: 10px;}

#footer .copyright{ text-align:center;  font-size:15px; color:#fff;border-top:#fff 1px solid;padding-top: 25px; }
#footer .copyright a{ text-decoration:none; color:#fff;}
#footer .copyright a:hover{text-decoration:underline;}

#footer .wechat{margin:-2px 0 0 -25px;float:left;}
#footer .wechat a.we_chat{background-image:url('../images/wechat_icon.jpg');width:28px;background-repeat:no-repeat;display:block;height:29px;text-indent:-10000px}
#footer .wechat_img{
    left: 369px;
    top: -173px;
    background-color: #ffffff;
    display: none;
    height: 174px;
    padding: 0;
    position: absolute;
    text-indent: 0;
    width: 174px;
    z-index: 100000;
}

.hotline{ display: none; color:#646464;font-size:11px;height:26px;padding-right:12px;padding-top:8px;text-align:right; background-color:#FFFFFF}
.hotline span{ background:url(../images/footer_hotline.jpg) no-repeat left 2px; padding-left:26px; background-position:left 2px\9;*background-position:left 2px;_background-position:left 2px;}



